{
  "pages": [
    "pages/index/index",
    "pages/login/login",
    "pages/luntan/luntan",
    "pages/xiaoxi/xiaoxi",
    "pages/mine/mine",
    "pages/zixun/zixun"
  ],
  "subPackages": [
    {
      "root": "pagesA",
      "pages": [
        "tel-login",
        "jianlichange",
        "yaoqing",
        "userinfo",
        "jianli",
        "work",
        "Project ",
        "description",
        "teach",
        "expectation",
        "xieyi",
        "change-hangye1",
        "change-hangye",
        "change-zhiwei",
        "index-search",
        "upload",
        "worktion"
      ]
    },
    {
      "root": "pagesB",
      "pages": [
        "details",
        "gongsi-info",
        "general",
        "general-info",
        "zixun-info"
      ]
    },
    {
      "root": "pagesC",
      "pages": [
        "luntan-info",
        "my-luntan",
        "quanzi-info",
        "xiaoxi-list",
        "add-luntan",
        "add-luntan-over",
        "add-quanzi",
        "add-quanzi-over",
        "changyong-add",
        "changyong-list",
        "chat"
      ]
    },
    {
      "root": "pagesD",
      "pages": [
        "userinfo",
        "resume",
        "my-fapiao",
        "my-shoucang",
        "look",
        "shezhi",
        "change-tel",
        "change-pwd",
        "xiaoxi",
        "zhaohu",
        "my-order",
        "renzheng",
        "order-info",
        "apply",
        "apply1",
        "yongjin",
        "tixian",
        "bank-add",
        "yinsi",
        "setbank",
        "bank-card",
        "mingxi",
        "tixian1",
        "personal-infor",
        "work",
        "advantage",
        "project",
        "teach",
        "language",
        "certificate",
        "skill",
        "preview",
        "zixun-info",
        "change-name",
        "dakuan",
        "fujian",
        "upload",
        "change-jianli",
        "dingdan/dingdan",
        "invite-list",
        "pay"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarBackgroundColor": "#fff",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "selectedColor": "#0C66C2",
    "color": "#818389",
    "list": [
      {
        "iconPath": "static/images/index.png",
        "selectedIconPath": "static/images/index1.png",
        "text": "职位",
        "pagePath": "pages/index/index"
      },
      {
        "iconPath": "static/images/luntan.png",
        "selectedIconPath": "static/images/luntan1.png",
        "text": "论坛",
        "pagePath": "pages/luntan/luntan"
      },
      {
        "iconPath": "static/images/zixun.png",
        "selectedIconPath": "static/images/zixun1.png",
        "text": "资讯",
        "pagePath": "pages/zixun/zixun"
      },
      {
        "iconPath": "static/images/xiaoxi.png",
        "selectedIconPath": "static/images/xiaoxi1.png",
        "text": "消息",
        "pagePath": "pages/xiaoxi/xiaoxi"
      },
      {
        "iconPath": "static/images/mine.png",
        "selectedIconPath": "static/images/mine1.png",
        "text": "我的",
        "pagePath": "pages/mine/mine"
      }
    ]
  },
  "usingComponents": {}
}